#roi-loyalty-icon { height: 30px; }

/*icomoon*/
.et-pb-arrow-prev::before,
.et-pb-arrow-next::before,
.et-db #et-boc .et-l .et-pb-arrow-prev::before,
.et-db #et-boc .et-l .et-pb-arrow-next::before,
.btn-more::before,
.btn-more::after,
.et_pb_button::before,
.et_pb_button::after,
.et-db #et-boc .et-l .et_pb_button::before,
.et-db #et-boc .et-l .et_pb_button::after,
a.et_pb_more_button::after,
.slick-prev::before,
.slick-next::before,
.gallery-box .et_pb_image .et_pb_image_wrap::after {
	font-family: 'icomoon' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased !important;
	-moz-osx-font-smoothing: grayscale !important;
}
.et-pb-arrow-prev:before,
.et-db #et-boc .et-l .et-pb-arrow-prev::before,
.slick-prev::before {
    content: "\e909" !important;
}
.et_pb_button::after,
.et-pb-arrow-next:before,
.et-db #et-boc .et-l .et-pb-arrow-next::before,
.slick-next::before,
.btn-more::after {
    content: "\e90a" !important;
}
.slick-prev::before,
.slick-next::before {
    position: absolute;
    color: #fff;
    font-size: 48px;
    margin-top: -24px;
    opacity: 1;
    top: 50%;
    z-index: 100;

	display: block;
    width: auto;
    height: auto;
	background: none;
    text-indent: 0;
    white-space: nowrap;
    overflow: hidden;
}

/**/
.et_pb_section:nth-child(odd) {
	background: #fff !important;
}
.et_pb_section:nth-child(even) {
	background: #f8f8f8 !important;
}
.et_pb_section:nth-child(1),
.et_pb_section:nth-child(2)  {
	background: none !important;
}
.et_pb_button {
    color: #fff;
    background: #ebb14e;
    font-family: 'Nunito Sans', sans-serif;
    font-size: 15px !important;
    font-weight: 400 !important;
    line-height: 40px !important;
    text-transform: uppercase;
    border-radius: 0 !important;
    padding: 0 20px !important;
    border: 0 !important;
}
.et_pb_button:hover {
    background: #77402e !important;
    padding-right: 35px !important;
    box-shadow: 0px 0px 10px rgba(0,0,0,.5);
}
.et-db #et-boc .et-l .et_pb_button {
	line-height: 40px !important;
}
.et_pb_button::before,
.et_pb_button::after,
.et-db #et-boc .et-l .et_pb_button::before,
.et-db #et-boc .et-l .et_pb_button::after {
    position: absolute;
    margin-left: -1em;
    opacity: 0;
    text-shadow: none;
    font-size: 20px;
    font-weight: 300;
    font-style: normal;
    font-variant: none;
    line-height: 40px;
    text-transform: none;
    top: auto;
    content: "\e90a";
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
}
.et_pb_button:hover::before,
.et_pb_button:hover::after {
	margin-left: 4px;
    opacity: 1;
}
.et-db #et-boc .et-l .et_pb_button::after {
	font-size: 20px !important;
    font-weight: 300 !important;
}
.et-db #et-boc .et-l .et_pb_button:hover::after {
	font-size: 20px;
    font-weight: 300;
}
.btn-wrapper {
	display: flex;
	flex-direction: row;
	justify-content: center;
}
.btn-booknow,
.btn-booknow:hover {
	background: #77402e !important;
    box-shadow: 0px 0px 10px rgba(0,0,0,.5);
}
.btn-more {
    display: inline-block;
    color: #fff !important;
    background: #ebb14e;
    font-family: 'Nunito Sans', sans-serif;
    font-size: 15px;
    font-weight: 400;
    line-height: 40px !important;
    text-transform: uppercase;
    border-radius: 0 !important;
    padding: 0 20px !important;
    border: 0 !important;
    cursor: pointer;
}

/**/
.et-pb-controllers {
	position: absolute;
    height: auto;
	z-index: 1;

	display: flex;
    align-items: center;
    justify-content: center;
}
.et-pb-controllers a {
	color: rgba(255,255,255,1) !important;
	width: 8px !important;
    height: 8px !important;
    font-size: 0 !important;
	padding: 3px !important;
    background: #fff !important;
	border-radius: 50% !important;
    border: 1px solid #fff;
	opacity: 0.7 !important;

	transition: all 0.4s ease !important;
}
.et-pb-controllers a.et-pb-active-control {
	width: 16px !important;
    height: 16px !important;
	padding: 4px !important;
    background-clip: content-box !important;
	opacity: 1 !important;
}

/**/
/*.bg-color1 {
	background: #f8f8f8;
}
*/
/**/
.top_menu {
	 margin: 5px 0 0 0;

    display: flex;
    flex-direction: row;
    align-items: center;
	justify-content: flex-end;
}
#top-menu-custom {
 	/*width: 100%; */
	margin-right: 0;

	display: flex;
    flex-direction: row;
	justify-content: flex-end;
}
#loyalty-login {
	margin-right: 12px;
}
#roi-loyalty-icon {
    display: flex;
}
.btn-loyalty {
    display: flex;
    flex-direction: row-reverse;
    flex-wrap: nowrap;
	align-items: center;
}
.book-menu-top {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
}
.book-menu-top li {
	font-size: 12px;
	line-height: 2.4em;
    margin-left: 20px;
}
.book-menu-top .sub-menu {
	width: auto;
	padding: 5px 10px;
}
.book-menu-top .sub-menu li {
	padding: 0;
}
.book-menu-top .sub-menu li a {
	font-size: 12px;
	background: none !important;
}

/* CSS MENU */
#menu-lagdrop { margin-left: 15px; z-index: 9; border-left: 1px solid #bc8d6e; }

#navCss{ width: auto; }
#navCss li {position:relative;}
#navCss a {color:#c58b69; text-decoration:none; display:block; padding:2px 15px; font-size: 14px; text-transform: uppercase; }
#navCss ul{visibility: hidden;opacity:0; position:absolute; width:80px; transition:visibility 2s linear 0.1s, opacity 0.1s linear; }
#navCss ul li { }
#navCss ul li a {  }
#navCss ul li a ul { display: none; }
#navCss ul li a:hover ul { display: block;}
#navCss li:hover > ul {visibility:visible;opacity:1;transition-delay:0s; }
/**** TOP - LEVEL ****/
#navCss > li {float:left; display:block;  }
#navCss > li:first {border:none}
#navCss > li > a { }
#navCss > li > a:hover { color: #ebb14e; }
/**** SUB - LEVEL 1 ****/
#navCss > li > ul { background-color: #ebb14e; top:100%; /*left:0;*/ right: 0; }
#navCss > li > ul > li{ /*border-bottom:1px solid #5B875B;*/ }
#navCss > li > ul > li > a { padding: 3px 10px; color: #fff; text-align: center; }
#navCss > li > ul > li > a:hover { background-color: #77402e; }

/*Popup Mobile*/
#popup-checkbox.cd-panel{ z-index: 10; }
#popup-checkbox.cd-panel.is-visible{ z-index: 10;}
#popup-checkbox .cd-panel-header{width: 100%; background: transparent; box-shadow: none;}
#popup-checkbox .cd-panel-container{ width: 100%; }
#popup-checkbox .cd-panel-container .cd-panel-content{
    display: flex;
    flex-direction: column;
    justify-content: center;
}
#popup-checkbox .cd-panel-title{ margin-bottom: 20px; }
#popup-checkbox .cd-panel-title h3{ color: #FFF; text-align: center;}
#roi-engine-container{ position: relative; margin: 0 auto;}
.hidden, .ajax-loader{ display: none !important;}

/**/
.slick-dots {
	width: 100%;
	line-height: normal !important;
    padding: 0 !important;
    left: auto !important;
    bottom: 100px;

	display: flex;
	justify-content: center;
}
.slick-dots li {
	width: 16px;
    height: 16px;
	margin: 0 15px 0 0;

	display: flex;
    flex-direction: row;
    align-items: center;
/*     justify-content: center; */
}
/* .slick-dots li:first-child {
	margin-left: -10px;
} */
.slick-dots li:last-child,
.slick-dots li:last-child button{
	margin-right: 0;
}
.slick-dots li button {
	position: relative;
	width: 6px;
	height: 6px;
	background: #c98f6f;
	font-size: 0;
	padding: 3px;
	border-radius: 50%;
	border: 1px solid #c98f6f;
	margin-right: 10px;
	opacity: 0.7;
	text-indent: -9999px;
	transition: all 0.4s ease;
}
.slick-dots li button:before {
	content:'';
    position: absolute;
	color: #c98f6f;
	width: 0;
	height: 0;
    font-family: 'slick';
    font-size: 0;
    line-height: normal;
    left: calc(50%);
    top: calc(50%);
}
.slick-dots li.slick-active button {
	background: #a46b52;
    border: 1px solid #a46b52;
	padding: 2px;
}
.slick-dots li.slick-active button:before {
	width: 6px;
	height: 6px;
	font-size: 0;
	padding: 4px;
	background-clip: content-box;
	border: 1px solid #a46b52;
	opacity: 1;
	left: calc(50% - 8px);
    top: calc(50% - 8px);
}

/**/
.sl-column-wrapper .title-column {
	width: 100% !important;
	padding: 2% 0 !important;
    margin: 0 !important;
}

.sl-column {
    width: 100% !important;
	padding: 2% 0 60px !important;
	overflow: hidden;
/*     max-width: 1440px; */
}
.sl-column .slick-list {
	/*width: calc(100% + 40px);
    max-width: 1440px;
    margin: 0 -20px;*/
}
.sl-column .slick-slide {
	margin: 0 20px !important;
	outline: none;
	padding: 0 0 8px !important;
}
.sl-column .slick-slide .et_pb_image {
	margin: 0!important;
}
.sl-column .slick-slide .et_pb_image_wrap {
	display: block;
}
.sl-column .slick-slide .et_pb_image_wrap img {
    display: block;
    width: 100%;
	height: 430px;
/*     height: inherit; */
    object-fit: cover;
}
.sl-column .slick-slide .et_pb_text{ padding: 15px; background-color: #eee; }

.sl-column .slick-arrow{ z-index: 10; }
.sl-column .slick-arrow.slick-next:hover{ background-color: transparent; }
.sl-column .slick-arrow.slick-prev:hover{ background-color: transparent; }

/* .et-db #et-boc .et-l .sl-column .slick-dots{
	width: 100%;
	padding: 0;
	left: 0;
}
.et-db #et-boc .et-l .sl-column .slick-dots li {
	margin: 0 5px;
}
.et-db #et-boc .et-l .sl-column .slick-dots li button:before {
	color: rgba(0,0,0,1);
	line-height: 22px;
}
.slick-dots li.slick-active button:before {
	opacity: 1;
	color: rgba(0,0,0,1);
	border: 1px solid #251212;
	border-radius: 12px;
	font-size: 14px;
}*/
.sl-column .slick-prev,
.sl-column .slick-next {
	width: 32px;
	height: 32px;
    top: auto;
	bottom: 6px;
}
.sl-column .slick-prev {
	left: calc(50% - 100px);
}
.sl-column .slick-next {
	right: calc(50% - 100px);
}
.sl-column .slick-prev::before,
.sl-column .slick-next::before {
	position: relative;
	color: #c98e6f;
	font-size: 32px;
	top: auto;
	margin-top: 0;
}
.sl-column .slick-dots {
	position: relative;
	width: auto;
	bottom: -30px;
}
.sl-column .slick-dots li:first-child {
	margin-left: 7px;
}

/**/
.sl-column .slick-slide .et_pb_image {
    width: 100%;
}
.sl-column .card-item {
	float: none;
    width: 100% !important;
    margin: 0 !important;
    display: flex;
    align-items: center;
}
.sl-column .card-item .cta {
	position: relative;
	width: 180px !important;
    min-width: 180px !important;
    min-height: 240px;
	text-align: center;
	padding: 20px !important;
	margin: 0 0 0 -140px;
    border-top: 0;
    z-index: 2;

	transition: background 0.4s ease !important;

	background: rgb(248,248,248);
	background: -moz-linear-gradient(0deg, rgba(248,248,248,.9) 0%, rgba(191,236,239,.9) 100%);
	background: -webkit-linear-gradient(0deg, rgba(248,248,248,.9) 0%, rgba(191,236,239,.9) 100%);
	background: linear-gradient(0deg, rgba(248,248,248,.9) 0%, rgba(191,236,239,.9) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f8f8f8",endColorstr="#bfecef",GradientType=1);

	display: flex;
	align-items: center;
	justify-content: center;
}
.sl-column .card-item .cta::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 4px;
    background: #9bd4d8;
    z-index: 1;
    top: 0;
    left: 0;
    transition: all 0.4s ease;
}
.sl-column .card-item .cta:hover {
	background: rgb(248,248,248);
	background: -moz-linear-gradient(0deg, rgba(248,248,248,1) 0%, rgba(191,236,239,1) 100%);
	background: -webkit-linear-gradient(0deg, rgba(248,248,248,1) 0%, rgba(191,236,239,1) 100%);
	background: linear-gradient(0deg, rgba(248,248,248,1) 0%, rgba(191,236,239,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f8f8f8",endColorstr="#bfecef",GradientType=1);
}
.sl-column .card-item .cta h4 {
	font-size: 14px;
	line-height: 1.3;
	padding-bottom: 15px;
}
.sl-column .card-item .cta h4 span {
	font-size: 30px;
	font-weight: 600;
    text-transform: none;
}
.sl-column .btn-more {
	position:  relative;
	font-size: 13px;
	font-weight: 400;
	letter-spacing: normal;
}
.sl-column .btn-more:hover::after {
    top: -1px;
}

/**/
.icon-wrapper {
	width: 80%;
	padding: 0 0 1em !important;
    margin: 0 auto;
   /* line-height: normal !important;*/

	display: flex;
	justify-content: space-around;
}
.icon-wrapper li {
	font-size: 13px;
    font-weight: 800;
    text-transform: uppercase;
	margin: 0 10px;

	display: flex;
    flex-direction: column;
    align-items: center;
}
.icon-wrapper i {
	color: #7ec9ce;
	font-size: 33px;
}
